#news{
    background: url(../images/about-background.png) center no-repeat;
    background-size: cover;
    color: #fff;
    height: 307px;
    margin-top: 75px;
}
#news-text{
    padding-top: 100px;
}
#news-three{
	padding-top: 80px;
	padding-bottom: 40px;
}
.news-one{
	padding-top: 80px;
}

/* news-read*/
#popular-news{
	/*padding-bottom: 100px;*/
}
.popular{
    font-size: 36px;
    font-weight: bold;
    text-align: center;
    color: #3f3f3f;
    margin-bottom: 60px;
}
.news-header {
  /*width: 609px;
  height: 123px;*/
  font-size: 30px;
  font-weight: 900;
  line-height: 1.37;
  text-align: left;
  color: #3f3f3f;
  text-transform: uppercase;
}
#newstime-id{
	padding: 40px 0 50px 0;
}
.news-time {
  width: 147px;
  height: 15px;
  font-family: Lato;
  font-size: 12px;
  text-align: left;
  color: #5f6b7a;
}
#news-time{
	margin-right: 40px;
}
#news-image{
  width: 508px;
  height: 330px;
  object-fit: contain;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}
.newsdetails-div {
  /*width: 700px;
  height: 728px;*/
  font-size: 14px;
  line-height: 2.33;
  text-align: justify;
  color: #3f3f3f;
  padding-top: 5px;
  padding-bottom: 30px;
}
.latest {
  width: 237px;
  height: 24px;
  font-family: Lato;
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  color: #3f3f3f;
  padding-bottom: 40px;
}
.latestnews-div{
	width: 257px;
    height: 361.5px;
    object-fit: contain;
}
.latestnews-details {
  width: 205.7px;
  height: 75.5px;
  font-size: 7.7px;
  line-height: 1.5;
  text-align: justify;
  color: #4a4a4a;
}
.latestnews-heading {
  width: 218.2px;
  height: 33.3px;
  font-size: 10.2px;
  font-weight: bold;
  line-height: 1.63;
  text-align: left;
  color: #1b1b1b;
  text-transform: uppercase;
  padding-top: 10px;
}
.panel-shadow{
	box-shadow: 0 2px 4px 0 rgba(226, 219, 219, 0.5);
	padding-left: 20px;
	height: 194.5px;
}
.latestnews-date{
	font-size: 7px;
}
.latestnews-image{
	width: 323px;
	height: 164px;
}
.latestnewsimage{
	height: 442px;
	width: 323px;
}
#newsread-div{
	/*position: relative;
	left: 33%;
	margin-left: 30px;*/
}
/*resources -details */
.resource-heading{
  	width: 437px;
  	/* height: 100px; */
  	font-size: 40px;
  	font-weight: bold;
  	line-height: 1.25;
  	text-align: left;
  	color: #323054;
}
.resource-image{
  	width: 277px;
  	/* height: 357px; */
  	object-fit: contain;
}
.resource-author{
  	font-size: 12px;
  	text-align: justify;
  	color: #4a4a4a;
}
#facebook-share{
	background-color: #3a579a!important;
	padding: 3px 6px;
}
#twitter-share{
	background-color: #00abf0!important;
	padding: 3px 4px;
}
.share-icons{
	margin: 2px 5px 2px 0;
    color: #fff!important;
    text-decoration: none;
    font-size: 100%;
    border-radius: 50%;
}
#mail-share{
	background-color: #666!important;
	padding: 4px 5px 4px 5px;
    font-size: 12px;
}
#pinterest-share{
	background-color: #c10100;
	padding: 3px 6px;
}
.resource-news {
  	width: 340px;
  	height: 216px;
  	font-size: 12px;
  	line-height: 2;
  	text-align: justify;
  	color: #4a4a4a;
}
.resource-text{
  	/* width: 628px;
  	height: 293px; */
  	font-size: 15px;
  	line-height: 2;
  	text-align: justify;
  	color: #4a4a4a;
}
.resource-comment{
  	font-size: 20px;
  	text-align: left;
  	color: #393939;
  	margin-bottom: 30px;
}
.resource-height{
	height: 47px;
}
#resource-send{
	width: 240px;
    height: 48px;
    border-radius: 4.8px;
    background-color: #24bf4d;
    border: 0;
    margin-top: 20px;
    font-family: Roboto;
    font-size: 16.8px;
    font-weight: 500;
    text-align: center;
    color: #ffffff;
    margin-bottom: 20px
}
#related-resources{
  	width: 267px;
  	/* height: 238px; */
  	border-radius: 7px;
  	background-color: #f9f8f8;
  	padding: 20px;
  	/* margin-left: 33px; */
}
.related {
  font-size: 20px;
  font-weight: bold;
  text-align: left;
  color: #1a184e;
}
.develop-div {
  font-size: 13px;
  line-height: 2.15;
  text-align: left;
  color: #9190aa;
}
.banner-one{
	width: 267px;
  	height: 280px;
  	padding: 10px 0 5px 0;
  	margin-left: 33px;
}
.banner-two{
	width: 300px;
  	height: 600px;
}
#resource-div{
	position: relative;
    /*left: 34%;
    margin-left: 40px;*/
}
#resource-id{
	/*margin-left: 35px;*/
}
.form-width{
	width: 547.2px;
}


.sidebar-widget {
    overflow: hidden;
    margin-bottom: 10px;
}
.sidebar-heading h4 {
    border-bottom: 1px solid hsl(0, 0%, 90%);
    bottom: -1px;
    color: hsl(0, 0%, 20%);
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 17px;
    padding-bottom: 13px;
    position: relative;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.sidebar-heading h4:before {
    background: rgb(46, 208, 60) none repeat scroll 0 0;
    bottom: -1px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 50%;
}

.sidebar-menu{
  padding-left: 1px;
  padding-top: 0;
}
.sidebar-menu li {
    margin: 0 0 14px;
    padding: 5px;
}
.sidebar-menu li a {
    color: hsl(0, 0%, 40%);
    font-weight: 300;
    font-size: 14px;
}
.sidebar-menu li:last-child {
    border-bottom: 0;
    margin: 0;
    padding: 0;
}
.sidebar-menu li:hover a {
    color: rgb(46, 208, 60);
}



@media (max-width: 768px){
	#newsread-div{
		position: static;
		margin-left: 0;
	}
	#resource-div{
		position: static;
    	margin-left: 0;
	}
	#resource-id{
		margin-left: 0;
	}
	.resource-heading {
    	width: auto;
    	height: auto;
	}
	.resource-news{
		width: auto;
	}
	.resource-text{
		width: auto;
	}
}
@media (max-width: 450px){
	.news-header{
		width: auto;
		height: auto;
	}
	#news-image{
		width: auto;
		height: auto;
	}
	.newsdetails-div{
		width: auto;
		height: auto;
	}
	.latestnews-image{
		width: auto;
		height: auto;
	}
	.latestnewsimage{
		width: auto;
		height: auto;
	}
	.resource-col{
		width: auto;
	}
	.resource-text {
    	width: auto;
    	height: auto;
    	margin-bottom: 60px;
	}
	.form-width{
		width: auto;
	}
	#resource-div{
		/*margin-top: 40px;*/
	}
}
@media only screen and (max-width: 330px){
	.latestnews{
		width: auto;
	}
	.news-header{
		font-size: 28px;
	}
	.news-details{
		width: auto;
	}
	.resource-col{
		width: auto;
	}
	.resource-news {
    	width: auto;
    	height: auto;
	}
	#resource-div{
		/*margin-left: -35px;*/
	}
}
@media only screen and (min-width: 460px) and (max-width: 650px){
	.resource-col{
		width: auto;
	}
	.resource-news{
		width: auto;
		height: auto;
	}
	.resource-text{
		width: auto;
	}
	.form-width{
		width: auto;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1280px){
	#newsread-div{
		left: 19%;
	}
	.latest-container{
		margin-left: auto!important;
	}
	.resource-news {
    	width: auto;
    	height: auto;
	}
	#resource-div{
		/*left: 20%;*/
	}
	.resource-text {
    	width: auto;
	}
}
@media only screen and (min-width: 790px) and (max-width: 900px){
	.latest-container{
		margin-left: -30px!important;
	}
	#newsread-div{
		position: static;
		margin-left: 0;
	}
	.resource-text {
    	width: auto;
	}
	.resource-news {
    	width: auto;
    	height: auto;
	}
	.resource-col{
		width: auto;
	}
	#resource-id {
        margin-left: 0;
	}
	#resource-div {
    	position: static;
    	/*margin-left: 40px;*/
	}
}
@media only screen and (min-width: 940px) and (max-width: 1000px){
	#newsread-div{
		position: static;
		margin-left: 0;
	}
	#resource-id{
		margin-left: 0;
	}
	.resource-news{
		width: auto;
	}
	.resource-text{
		width: auto;
	}
	#resource-div {
    	position: static;
    	margin-left: 0;
    	/*margin-top: 50px;*/
    }

}
@media only screen and (min-width: 1001px) and (max-width: 1150px) {
	#newsread-div{
		position: static;
		margin-left: 0;
	}
	.resource-news {
    	width: auto;
	}
	.resource-text {
    	width: auto;
	}
	#resource-div {
    	position: static;
    	/*margin-left: 20px;*/
	}
}
@media only screen(min-width: 1000px) and (min-width: 1300px){
	#newsread-div{
		position: static;
	}
}
